@charset "utf-8";
/* CSS Document */


#wrap_shop {
    background-color: #fffae5;
}

.shop_map {
    text-align: center;
}


.backgraund {
    background-image: url(../img/shop/backimg_yellow.jpg);
}

#wrap_shop_box {
    width: 1040px;
    margin: 0 auto;
    padding: 120px 0;
}

#wrap_shop_box ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

#wrap_shop_box li {
    width: 438px;
    background-color: #FFFFFF;
    border: 2px solid #e6001b;
    border-radius: 0 0 50px 0;
    /* Safari, Chrome用 */
    border: 2px solid #e6001b;
    /* Firefox用 */
    border: 2px solid #e6001b;
    /* CSS3 */
    margin-left: 40px;
    margin-right: 20px;
    /* padding: 10px; */
    margin-bottom: 50px;
    position: relative;
}

.wrap_date_shop {
    width: 400px;
    display: flex;
    margin-left: 20px;
    align-items: flex-end;
    margin-bottom: 30px;
}


.wrap_date_shop dl {
    width: 400px;
    display: flex;
    margin-top: 15px;
}

.shop_text {
    width: 266px;
}

.wrap_date_shop dt {
    display: flex;
    width: 55px;
    height: 40px;
}

.wrap_date_shop dd {
    width: 336px;
    line-height: 40px;
    font-size: 18px;
    letter-spacing: 1px;
}

.shop_logo {
    margin-left: auto;
}

.shop_title {
    display: block;
    margin: 30px auto;
    margin-top: 20px;
}

.link_shop {
    padding-left: 20px;
    padding-right: 20px;
}

.link_map {
    display: flex;
    margin: 100px auto;
    max-width: 1040px;
    width: 100%;
}

.link_map a {
    display: block;
  }
  
  .link_map img {
    display: block;
    margin: 10px 0;
  }

.link_map_shop {
    margin: 10px 20px 0 0;
}

.title_shoplist {
    text-align: center;
    padding-top: 60px;
}

.flow {
    animation: floatUpDown 3s ease-in-out infinite;
  }
  
  @keyframes floatUpDown {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-8px);
    }
    100% {
      transform: translateY(0);
    }
  }


/* ===== スマホ ===== */
@media (max-width: 768px) {
   .link_map{
    margin: 0 50px;
   }
  }